﻿@charset "utf-8";
body{margin:0;padding:0; font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:22px;}
div, dl, dt, dd,h1, h2, h3, h4, form, fieldset, input, textarea, p{padding: 0; margin: 0; font:Arial, Helvetica, sans-serif;}
div{padding: 0; margin: 0 auto; font:Arial, Helvetica, sans-serif;}
fieldset,img{border:0;}
ol,ul,ul{list-style:none; margin:0; padding:0;}
h1,h2,h3,h4{font-weight: bold;font-size:100%;}
img{ border:0; margin:0; padding:0;}
a:link{color:#000; text-decoration:none;}
a:visited {color:#000; text-decoration:none;}
a:active {color:#000; text-decoration:none;}
a:hover {color:#000; text-decoration:underline;}
p{ text-indent:24px; margin:5px 0;}

.STYLE1 {color: #0000FF}
a.STYLE1:link {color: #0000FF}
a.STYLE1:visited {color: #0000FF}
a.STYLE1:active {color: #0000FF}
a.STYLE1:hover {color: #0000FF; text-decoration:underline;}
.ul{ border-bottom:1px dashed #CADBFF;}
.udl{ border-bottom:2px solid #CADBFF;}

#Layer1 {color:#3f3f3f; font-size:24px; font-family:"微软雅黑"; font-weight:bold; line-height:34px; padding:7px 0 0 0;}
.date{ color:red;}

.imgb{ border:4px solid #eee;}